
#stacks_in_4115_page79 {
	margin:  2px;
}

#stacks_in_4117_page79 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4117_page79 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4117_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4119_page79 {
	margin:  2px;
}

#stacks_in_4122_page79 {
	margin: 60px 2px 0px 2px;
}

#stacks_in_4124_page79 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_4124_page79 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_4124_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4126_page79 {
	margin: 60px 2px 0px 2px;
}

#stacks_in_4129_page79 {
	margin:  2px;
}

#stacks_in_4131_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4131_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4131_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4133_page79 {
	margin:  2px;
}

#stacks_in_4135_page79 {
	margin:  2px;
}

#stacks_in_4138_page79 {
	margin:  2px;
}

#stacks_in_4140_page79 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_4142_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4142_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4142_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4144_page79 {
	margin:  2px;
}

#stacks_in_4146_page79 {
	margin:  2px;
}

#stacks_in_4148_page79 {
	margin:  2px;
}

#stacks_in_4151_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4153_page79 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_4155_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4155_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4155_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4157_page79 {
	margin:  2px;
}

#stacks_in_4159_page79 {
	margin:  2px;
}

#stacks_in_4162_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4164_page79 {
	margin: 72px 2px 2px 2px;
}

#stacks_in_4166_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4166_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4166_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4168_page79 {
	margin:  2px;
}

#stacks_in_4171_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4173_page79 {
	margin:  2px;
}

#stacks_in_4175_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4175_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4175_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4177_page79 {
	margin:  2px;
}

#stacks_in_4179_page79 {
	margin: 32px 2px 2px 2px;
}

#stacks_in_4182_page79 {
	margin:  2px;
}

#stacks_in_4184_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4186_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4186_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4186_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4188_page79 {
	margin:  2px;
}

#stacks_in_4191_page79 {
	margin:  2px;
}

#stacks_in_4193_page79 {
	margin:  2px;
}

#stacks_in_4195_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4195_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4195_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4197_page79 {
	margin:  2px;
}

#stacks_in_4200_page79 {
	margin:  2px;
}

#stacks_in_4202_page79 {
	margin:  2px;
}

#stacks_in_4204_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4204_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4204_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4206_page79 {
	margin:  2px;
}

#stacks_in_4208_page79 {
	margin:  2px;
}

#stacks_in_4211_page79 {
	margin:  2px;
}

#stacks_in_4213_page79 {
	margin:  2px;
}

#stacks_in_4215_page79 {
	margin:  2px;
}

#stacks_in_4217_page79 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_4217_page79 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_4217_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4219_page79 {
	margin:  2px;
}

#stacks_in_4222_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4224_page79 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_4226_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4226_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4226_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4228_page79 {
	margin:  2px;
}

#stacks_in_4230_page79 {
	margin:  2px;
}

#stacks_in_4233_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4235_page79 {
	margin:  2px;
}

#stacks_in_4237_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4237_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4237_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4239_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4241_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4243_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4245_page79 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_4248_page79 {
	margin:  2px;
}

#stacks_in_4250_page79 {
	margin: 2px 2px 0px 2px;
}

#stacks_in_4252_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4252_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4252_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4254_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4256_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4259_page79 {
	margin:  2px;
}

#stacks_in_4261_page79 {
	margin: 60px 2px 2px 2px;
}

#stacks_in_4263_page79 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4263_page79 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4263_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4265_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4268_page79 {
	margin: 60px 2px 2px 2px;
}

#stacks_in_4270_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4270_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4270_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4272_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4275_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4277_page79 {
	margin:  2px;
}

#stacks_in_4279_page79 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_4279_page79 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_4279_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4281_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4284_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4286_page79 {
	margin:  2px;
}

#stacks_in_4288_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4288_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4288_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4290_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4293_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4295_page79 {
	margin:  2px;
}

#stacks_in_4297_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4297_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4297_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4299_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4301_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4303_page79 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_4306_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4308_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4310_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4312_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4312_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4312_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4314_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4316_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4319_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4321_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4323_page79 {
	margin:  2px;
}

#stacks_in_4325_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4325_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4325_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4327_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4329_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4332_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4334_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4336_page79 {
	margin:  2px;
}

#stacks_in_4338_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4338_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4338_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4340_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4343_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4345_page79 {
	margin:  2px;
}

#stacks_in_4347_page79 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4347_page79 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4347_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4349_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4352_page79 {
	margin: 42px 2px 2px 2px;
}

#stacks_in_4354_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4354_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4354_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4356_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4358_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4361_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4363_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4365_page79 {
	margin:  2px;
}

#stacks_in_4367_page79 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4367_page79 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4367_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4369_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4372_page79 {
	margin: 42px 2px 2px 2px;
}

#stacks_in_4374_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4374_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4374_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4376_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4378_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4381_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4383_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4385_page79 {
	margin:  2px;
}

#stacks_in_4387_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4387_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4387_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4389_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4392_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4394_page79 {
	margin:  2px;
}

#stacks_in_4396_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4396_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4396_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4398_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4400_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4403_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4405_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4407_page79 {
	margin:  2px;
}

#stacks_in_4409_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4409_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4409_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4411_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4413_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4416_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4418_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4420_page79 {
	margin:  2px;
}

#stacks_in_4422_page79 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_4422_page79 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_4422_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4424_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4427_page79 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_4429_page79 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_4429_page79 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_4429_page79 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_4431_page79 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_4434_page79 {
	margin: 0px 2px 0px 2px;
}


/* Start doobox Chauffeur css */

.stacks_in_9816_page79wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9816_page79bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9816_page79bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9816_page79bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

